### Method

# EDataCal CalBackendSExp match_object

#### Declaration [src]

    gboolean
    e_cal_backend_sexp_match_object (
      ECalBackendSExp* sexp,
      const gchar* object,
      ETimezoneCache* cache
    )

#### Description [src]

Checks if `object` matches `sexp`.

#### Parameters

`object`

  Type: `const gchar*`

  An iCalendar string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`cache`

  Type: `ETimezoneCache`

  An `ETimezoneCache`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the object matches, `FALSE` otherwise.